<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
include 'include/sesi.php';
if (isset($user)) {

echo"<b>Создать свой собственный кошелек можно по таким ссылкам.<br/>";
echo' <a href="https://mini.webmoney.ru">Создать кошелек</a>- [Для мобильных]</a><br/>';
echo' <a href="http://www.webmoney.ru">Создать кошелек</a>- [Для КПК]</a><br/>';
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>